@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,600,700);

@font-face {
    font-family: 'helvetica_neue_light';
    src: url('fonts/helveticaneue-light-webfont.eot');
    src: url('fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-light-webfont.woff') format('woff'),
         url('fonts/helveticaneue-light-webfont.ttf') format('truetype'),
		 url('fonts/helveticaneue-light-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neue_thin';
    src: url('fonts/helveticaneue-thin-webfont.eot');
    src: url('fonts/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-thin-webfont.woff') format('woff'),
         url('fonts/helveticaneue-thin-webfont.ttf') format('truetype'),
		 url('fonts/helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_lt_stdbold';
    src: url('fonts/helveticaltstd-bold-webfont.eot');
    src: url('fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-bold-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-bold-webfont.svg#helvetica_lt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*@font-face {
    font-family: 'titillium_weblight';
    src: url('fonts/titilliumweb-light-webfont.eot');
    src: url('fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-light-webfont.woff') format('woff'),
         url('fonts/titilliumweb-light-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'titillium_weblight';
		src: url('fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
}

/*@font-face {
    font-family: 'titillium_websemibold';
    src: url('fonts/titilliumweb-semibold-webfont.eot');
    src: url('fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-semibold-webfont.woff') format('woff'),
         url('fonts/titilliumweb-semibold-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'titillium_websemibold';
		src: url('fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}	
}


/****************************  FONTS  ****************************/
body, .entry, .entry p, p{
    font: normal 16px/1em Helvetica,sans-serif !important;
}

p, .media-link a, .blog-post a, .twitter_item, .more_twitter, .single-product .summary ul li, #variations_clear, .widget a, .woocommerce-message, .cart td, .cart th, .cart_totals h2, .cart_totals th, .cart_totals td, .order-total .amount, .woocommerce-billing-fields p, .woocommerce-shipping-fields p, .shop_table th, .shop_table td, .payment_methods p, .wpcf7-form p, .wpcf7-not-valid-tip, .wpcf7-response-output, .wpcf7-captchar, ol li, #main ul li, .slider-store-link, .slide-left-col-content, .page-id-433 .entry p{
	font-family: 'helvetica_neue_light' !important;
	font-weight: normal !important;	
	line-height: 1.45em !important;
}

#navigation ul#main-nav li a, ul#menu-nav li a{
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 300 !important;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#navigation ul#main-nav li a, ul#menu-nav li a{
		font-family: 'Titillium Web', sans-serif !important;
        font-weight: 600 !important;
	}
}

#navigation ul#main-nav li.current-menu-item a{
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 600 !important;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;		
}

.homepage-content p, h3, .widget h3, h1, .feature-text, #woo_tabs-2 li.popular a.selected, h2{
	font-family: 'helvetica_neue_thin' !important;
	font-weight: normal !important;
}

.homepage-content p{
	font-size: 2.77em !important; 
	line-height: 1em !important;	
}

h1, h1.page-title{
	font-size: 2.8em;
	line-height: 1.1em;	
}

h2{
	padding: 18px 0 7px;	
}

h3{
	font-size: 2.22em;	
	line-height: 0.9em;
}

h3.smaller{
	font-size: 1.875em;	
	line-height: 1.2em;
}

.widget h3, ul.wooTabs li.popular a.selected{
	font-size: 1.6em !important;	
}

.feature-text{
	font-size: 1.3em;
}

#navigation ul#main-nav li a{
	font-size: 1.1em !important;	
}

.footer-download-text{
	font-size: 1.1em;	
}

.blog-author p, .download-link p, .twitter_item .time_and_date{
	font-size: 0.875em !important;	
}

ul#menu-nav li a{
	font-size: 0.8em;	
}

.media-date p, .blog-category p{
	font-size: 0.75em !important;	
}

#footer p{
	font-size: 13px !important;	
}

p{
	padding-bottom: 5px;	
}

#main ol {
    list-style-type: decimal;
	padding-left: 22px;
}

#main ol li{
	padding-bottom: 5px;	
}

#main ul{
	list-style-type: disc;
	padding-left: 22px;
	padding-bottom: 10px;
}

/*WHITE*/
#navigation ul#main-nav li a, .widget h3, a .footer-download-text, ul#menu-nav li a, h1, .media-date p, .blog-category p, .slide-left-col-content p, .slider-store-link, .slide-left-col-content{
	color: #ffffff;	
}

/*GREY*/
h3, p, .media-link a, #sidebar h3, .blog-post a, ul li.cat-item a, h1.product_title, .single-product .summary ul li, .wpcf7-form p, .wpcf7-textarea, .wpcf7-text, .wpcf7-captchar, ul.wooTabs li.popular a.selected, ul#tab-pop li a, h1.page-title, #main ol li, #main ul li, h2, .page-id-433 .entry p{
	color: #464646;
}

#woo_tabs-2 li.popular a.selected{
	color: #464646 !important;
}

/*ORANGE*/
a.read-article-link, .twitter_wrapper a, .product-name a, a.shipping-calculator-button, .media-content a, .blog-post-content a{
color: #F7941E;
}

/*YELLOW*/
p.yellow, #navigation ul#main-nav li.current-menu-item a, #credit a{
	color: #FFCF01;
}


/*UPPERCASE*/
#navigation ul#main-nav li a, ul#menu-nav li a, #sidebar h3, .blog-category p{
	text-transform: uppercase;
}

strong{
	font-family: 'helvetica_lt_stdbold' !important;
	font-weight: normal;	
}


/****************************  GENERAL  ****************************/
#main{
	padding-top: 30px;	
}

.home #main{
	padding-top: 0;	
}

.page-id-8 #content{
	padding-bottom: 0;	
}

.hidden{
	display:none;
}




/****************************  HEADER  ****************************/
#header{
	padding: 35px 0 !important;
}

.home .logo-and-nav, .page-id-66 .logo-and-nav, .page-id-62 .logo-and-nav, .page-id-64 .logo-and-nav{
	position: absolute;
	top: 0;
	width: 100%;	
	background-image: none;
}

.logo-and-nav{
	background-image: url("images/header-bg.jpg"); 
	background-position: 0 0; 
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}

#logo{
	width: 230px;	
}

/****************************  NAVIGATION  ****************************/
#navigation{
	background: none !important;
	margin-bottom: 0;	
}

#nav-container{
	background: none;	
}

#navigation ul#main-nav li.current_page_item a{
	background: none;
	color: #FFCF01;	
}

#navigation ul#main-nav li a:hover, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, ul.sub-menu, #navigation ul.nav > li:hover{
	background: none !important;	
}

ul.cart{
	display: none;	
}


ul#main-nav{
	float: right;
	margin-right: 0;	
	max-width: 650px;
	margin-top: -80px;
}

#navigation ul#main-nav li a{
	border-right: 1px solid #ffffff;
	padding: 0 10px !important;	
}


#navigation ul#main-nav li:last-child a{
	border-right: 0;
	padding: 0 0 0 10px !important;		
}


#navigation ul.sub-menu li a{
	border: none !important;
}

#navigation ul.sub-menu li a{
	color: #ffffff !important;
}

/****************************  SLIDER  ****************************/
.slide-bg{
	position: relative;	
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position: center;
	height: 640px;
}

@media (max-width: 1390px){
	.slide-bg{
		background-size:auto 100%;	
	}
}


.slide-wrapper{
	padding-left: 1.618em !important;
	padding-right: 1.618em !important;
}

.slide-content-wrapper{
	position: absolute;
	top: 30%;	
	width: 100%;
}

/*.home .slide-content-wrapper, .page-id-62 .slide-content-wrapper, .page-id-64 .slide-content-wrapper{
	bottom: 0;
	top: auto;
}*/

.slide-content-wrapper a{
    display: block;
    color: #f7931d;
    margin-top: 10px;
}

.slide-content-wrapper h1{
    margin-bottom: 10px;
}

.slide-left-col-content{
	float: left;
	width: 43%;
}

.slide-image{
	float: right;	
	width: 50%;
}

.slide-image img{
	height: auto;
}

.slide-bg-img{
	width: 100%;	
	max-height: 650px;
}

.slider-store-link{
	width: 117px;
	float: left;
	padding-right: 20px;
	margin-top: 5px;
	text-align: center;	
}

.slider-store-link img{
	padding-bottom: 10px;	
}

.yellow{
	padding-left: 90px;	
	margin-top: 20px;
}

.wp-image-132{
	padding: 5px 0 10px 0;
}



/*PAGINATION*/
.flex-slider-content-100-percent .slide-left-col-content {
	width: 100%;
}

.flex-slider-content-100-percent .slide-image {
	width: 0%;
}

.pagination-wrapper{
	/*display: none;*/
	position: relative;
}

.flex-control-nav{
    z-index: 99999;
	position: absolute;
	left: 0;
	bottom: 20px;
}

.pagination-bg-line{
	border-top: 1px solid #ffffff;
    z-index: 999;
	position: absolute;
	left: 0;
	bottom: 24px;
	margin-left: 10px;
}

.home .flex-control-nav{
	left: 165px;
	bottom: 12px;
}

.home .pagination-bg-line{
	left: 165px;
	bottom: 16px;
}

.flex-control-nav li {
    float: left;
}

.flex-control-nav li a {
    background: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 10px;
    margin-left: 8px;
    text-indent: -999px;
    width: 10px;
	border-radius: 100%;
}

.flex-control-nav li.flex-active a{
	background: #FFCF01;	
}


/****************************  HOME  ****************************/
.featured-on-heading p{
	background: #1E1E1E;	
	color: #FFCF01 !important;
	width: 107px;
	height: 23px;
	margin-top: -33px;
	padding: 5px 20px;	
	position: relative;
	z-index: 99999;
}

.featured-on-logos-wrapper{
	width: 100%;
	min-height: 90px;
	height: auto;
	background: #1E1E1E;
	position: relative;
    z-index: 99999;
}

.featured-on-logos{
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;	
}

.featured-on-logos img{
	padding-top: 20px;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1	
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.video-bg{
	background: #f4f4f4;
	border-bottom: 1px solid #c5c5c5;
}

.home #inner-wrapper #content, .home .video{
	padding: 0 1.618em 0 1.618em !important;
}

.home-feature-content{
    margin: 70px 0 20px 0;    
}

.home-feature-content h1{
    color: #464646;
    margin-bottom: 5px;
}

.home-feature-content p{
    font-family: "helvetica_neue_thin" !important;
    font-size: 18px !important;
}

.home-feature-content a{
    color: #f7941e;
}

.homepage-content{
	margin: 70px 0 60px 0;
	display: inline-block;
}


.homepage-content img, .homepage-content p{
	float: left;
}

.homepage-content img{
	margin-right: 20px;	
}

.homepage-content p{
	max-width: 510px;
}

.feature{
	width: 100%;
	display: inline-block;
	margin-bottom: 115px;
}

/*.feature .feature-content{
	width: 45%;	
	float: left;
}

.feature:nth-child(odd) .feature-content{
	float: right;	
}

.feature .feature-img{
	width: 200px;
	float: left;	
}*/


.feature .feature-content{
	width: 47%;	
}

/*.feature .feature-content.odd{
	float: left;
}

.feature .feature-img.odd{
	float: left;
	margin-right: 50px;
}

.feature .feature-content.even{
	float: right;
	text-align: left;
}

.feature .feature-img.even{
	float: right;
	margin-left: 50px;
}*/


.feature:nth-child(odd) .feature-content{
	float: left;
}

.feature:nth-child(odd) .feature-img{
	float: left;
	margin-right: 50px;
}

.feature:nth-child(even) .feature-content{
	float: right;
	text-align: left;
}

.feature:nth-child(even) .feature-img{
	float: right;
	margin-left: 50px;
}

.feature-content h3{
	margin-bottom: 15px;
}


.grey-line{
	border-top: 1px solid #464646;
    margin-top: 25px;
    width: 40px;
}

.feature .grey-line.even{
	/*float: right;*/
	float: left;
	margin-right: 1px;	
}


/****************************  SLEEP GENIUS APPS  ****************************/

.page-template-template-wearables-php .feature-img{
	width: 47%;
}

.page-template-template-wearables-php .feature-content h3, .page-template-template-wearables-php .feature-content .logo{
	float: left;	
}

.page-template-template-wearables-php .feature-content h3{
	margin-right: 10px;	
}

.page-template-template-wearables-php .feature-content .logo{
	margin-top: 2px;	
}


/****************************  MEDIA  ****************************/
.media-links{
	padding-bottom: 20px;
}

.media_link{
	padding-bottom: 30px;	
}

.divider-line-center{
	width: 30px;
	height: 5px;
	background: #EAEAEA;
	margin: 0 auto -3px auto;
	z-index: 999;
	position: relative;	
}

.divider-line{
	border-top: 1px solid #EAEAEA;
    padding-top: 40px;	
	z-index: 999;
	position: relative;	
}

.media-date{
	background-color: #F7941E;	
	width: 48px;
	padding: 2px 6px 0 6px;
	margin: 15px 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.media-date{
		width: 50px;
	}
}

.media-page-content{
	margin-bottom: 20px;	
}

.archive .media_link .divider-line-center, .archive .media_link .divider-line{
	display: none;	
}



/****************************  BLOG  ****************************/
/*
.blog #main{
	padding-top: 0;	
}
*/
.page-id-6 #main, .page-id-6 #sidebar, .page-id-8 #sidebar, .archive #sidebar{
	padding-top: 50px;
}

.blog-post .divider-line-center{
	margin: 30px auto -3px auto;	
}

.blog-post .divider-line{
	padding-top: 50px;	
}


.blog-post .feature-img{
	max-width: 230px;
	float: left;
	margin-right: 20px;
}

.blog-post .feature-img img{
	width: 230px;
	max-width: 230px;
	height: auto;
	border-radius: 100%;
}

.blog-post-content{
	float: left;
	width: 58%;
}

.blog-post-content img{
	height: auto;
	margin-bottom: 10px;	
}

.blog-category{
	background-color: #F7941E;	
	display: inline-block;	
	padding: 2px 6px 0 6px;
	margin: 15px 5px 15px 0;	
	float: left;
}

.blog-author{
	margin: 15px 0;
	float: left;	
}

.addtoany_list{
	float: right;	
	margin-top: 15px;
}

.read-article-link{
	display: inline-block;
    margin-top: 25px;	
}

.post{
	margin-bottom: 0;	
}


/****************************  SINGLE BLOG POST  ****************************/
.single .addtoany_list{
	float: left;	
	margin-top: 0;
}

.blog-title-etc{
	float: left;
	width: 59%;
}

.single-blog-img-title{
	width: 100%;
	display: inline-block;	
}

.single .blog-post-content{
	width: 100% !important;	
}

.single .blog-post .divider-line{
	padding-top: 20px;
}

.single .blog-post .divider-line-center {
    margin: 20px auto -3px;
}

.feature-text{
	font-style: italic;
	border-bottom: 3px solid #5F5F5F;
    padding-bottom: 20px;
	margin-bottom: 20px;	
	line-height: 1.4em;
}

.post-quote{
	border-left: 3px solid #5F5F5F;	
	padding-left: 20px;
	margin: 10px 0;
}

/****************************  BOTTOM MEDIA/BLOG  ****************************/
.load_more_posts{
	border-radius: 0 !important;
	background-color: #F7941E !important;	
	text-transform: inherit !important;
	background-image: url("images/down-arrow.png") !important; 
	background-position: 145px center !important; 
	background-repeat: no-repeat !important;
	padding: 8px 35px 5px 15px !important;	
	width: 170px !important;
	display: block !important;
    margin: 0 auto !important;
}

.full-width-divider{
	border-top: 1px solid #EAEAEA;	
}

#twitter_and_downlaod{
	padding-left: 1.618em;
    padding-right: 1.618em;
}


/***** TWITTER *****/
#twitter_and_downlaod h3{
	padding-top: 25px;	
}

.twitter_message{
	margin-top: 10px;
	margin-bottom: 15px;
}

.twitter_wrapper h3{
	margin-bottom: 30px;	
}

.download_wrapper h3{
	margin-bottom: 35px;	
}

.twitter_wrapper .divider-line-center{
	margin-top: 20px;	
}
.twitter_feed{
	background: url('images/twitter-feed-logo.png') no-repeat 0 0 ;
	padding-left: 90px;
}

.twitter_wrapper,.download_wrapper{
	width: 46%;
	float:left;
	padding-top:70px;
}
.twitter_wrapper{
	padding-right: 3.5%;
	
}


/***** DOWNLOAD *****/
.download_wrapper{
	padding-left: 3.5%;
	border-left: 1px solid #EAEAEA;
}

.download-link img, .download-link .download-text{
	float: left;	
}

.download-text{
	margin: 30px 0 0 17px;	
}

.download-phones{
	margin-top: 40px;	
}

.download-link{
	display: inline-block;	
}

.download-link.first{
	margin-bottom: 15px;	
}


/****************************  SIDEBAR  ****************************/
#sidebar{
	padding-top: 30px;
}

.page-id-6 #main, .single-post #main, .page-id-8 #main, .archive #main{
	border-right: 1px solid #EAEAEA;	
	padding-right: 20px;
}

.page-id-6 #content, .single-post #content, .page-id-8 #content{
	padding-bottom: 0;	
}

.single-post #content .blog-post-content{
	padding-bottom: 70px;
}


#sidebar .widget h3{
	margin-bottom: 10px;	
}

ul li.cat-item{
	list-style-type: none;
	margin-bottom: 7px;
}

ul li.cat-item a{
	font-size: 16px;	
}

#sidebar .widget{
	padding-left: 3%;	
}

.body-overflow{
	overflow-x: hidden;
}

#main-sidebar-container{
	position: static !important;	
}

#sidebar{
	bottom: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    z-index: 100;	
	padding-left: 10px;
}

.sidebar-bg{
	background: #fcfcfc;
    height: 100%;
    left: 0;
    position: absolute;
    right: -1000%;
    top: 0;
    z-index: 99;	
}

#sidebar .widget {
    position: relative;
    z-index: 100 !important;
}

ul.wooTabs li.popular a.selected, #tabs .inside li{
	border: none !important;
	background: transparent !important;
}

ul.wooTabs li.popular a.selected{
	margin-bottom: 5px;	
}

ul#tab-pop{
	border: none !important;	
}

ul#tab-pop li{
	padding-top: 0 !important;
	padding-bottom: 0 !important;	
	margin-bottom: 7px;
}

ul#tab-pop li a{
	font-size: 16px !important;
}

#tabs .inside li span.meta{
	display: none;	
}

ul.wooTabs li.popular a.selected{
	cursor: default;
}

#sidebar .divider-line{
	padding-top: 30px;	
}

/****************************  SHOP  ****************************/
.woocommerce-result-count, .woocommerce-ordering{
    display: none;
}

.post-type-archive-product #main{
    width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
    border: none !important;
    padding-right: 0 !important;
}

.post-type-archive-product #sidebar{
    display: none !important;
}

.post-type-archive-product h1{
    margin: 20px 0 60px 0;
}

ul.products li.product{
    width: 100%;
    margin-right: 0;
    float: none;
    display: inline-block;
    margin-bottom: 60px;
}

ul.products li.product img{
    float: left;
    width: 48%;
    height: auto;
}

ul.products li.product .product-content{
    float: right;
    width: 48%;
    text-align: left;
    padding-top: 40px;
}

ul.products li.product:nth-child(even) img{
    float: right;
}

ul.products li.product:nth-child(even) .product-content{
    float: left;
    text-align: right;
}

ul.products li.product .price-add-to-cart{
    margin-top: 5px;
}

ul.products li.product:nth-child(even) .price-add-to-cart{
    float: right;
}


ul.products li.product .product-content h3{
    font-size: 1.875em;
    margin-bottom: 15px;
}

ul.products li.product .price{
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    padding-right: 10px;
    border-right: 1px solid #464646;
    color: #464646;
}

ul.products li.product .button{
    background: url('/universe/wp-content/themes/canvas-child/images/cart-btn.png') no-repeat center right;
    width: 145px;
    height: 42px;
    border-radius: 0;
    text-transform: capitalize;
    color: #f7931d !important;
    text-align: left;
    box-shadow: none;
    float: left;
    margin-top: 0 !important;
    padding: 8px 0 0 0;
}

ul.products li.product a.button.loading::after, ul.products li.product a.button.added::after{
    margin-left: 70px;
}

.added_to_cart{
    clear: both;
    color: #f7931d !important;
    font-family: 'helvetica_lt_stdbold';
    font-weight: bold;
}





.single-product .summary ul{
	margin: -20px 0 30px 30px;	
}

.single-product .summary ul li{
	list-style-type: disc;	
}

.variations-table{
	margin-bottom: 20px;	
}

.variations-table label, .sku_wrapper, .woocommerce-tabs{
	display: none;	
}

.single_add_to_cart_button, .woocommerce-message a.button, .cart .actions .button, #place_order, .shipping-calculator-form .button, .checkout-button{
	background-color: #F7941E !important;
    border-radius: 0 !important;
    padding: 8px 10px 5px 10px !important;
	-webkit-appearance: none !important;
}

.wc-proceed-to-checkout{
    float: right;
}

.plus, .minus{
	background-color: #F7941E !important;	
	-webkit-appearance: none !important;
}

a#variations_clear{
	color: #F7941E !important;
}

div.swatch-wrapper.selected{
	border: 2px solid #464646;	
}

.woocommerce-message{
	background: #EAEAEA;
	border-radius: 0;
}

.woocommerce .shop_table, .cart_totals table{
	border-radius: 0;	
}





/****************************  CONTACT  ****************************/
.wpcf7-submit{
	background-color: #F7941E !important;
    border-radius: 0 !important;
    padding: 6px 10px 5px 10px !important;
}

.wpcf7-form{
	width: 100%;	
}
	
.contact-left-col{
	width: 38%;
	float: left;
	padding-top: 1px;	
}

.contact-left-col input{
	width: 100%;	
}

.contact-right-col{
	width: 57%;
	float: right;		
}

.wpcf7-form p{
	margin-bottom: 5px;	
}

.wpcf7-form input, .wpcf7-form textarea{
	border-radius: 0 !important;
}

.wpcf7-form textarea{
	width: 97.5%;	
	overflow: auto;
}

.captcha-number{
	float: left;
    width: 80px;	
}

.captcha-input{
	float: right;
    width: 73%;	
}

.wpcf7-captchar{
	width: 97%;	
}

.wpcf7-submit{
	float: right;
	-webkit-appearance: none !important;
}

.wpcf7-response-output{
	border: 2px solid #F7941E !important;
	margin: 0;
	margin-top: 20px;
}	

/****************************  FOOTER  ****************************/
.footer-widget-1{
	width: 20.5% !important;
}

.footer-widget-1 a{
	margin-bottom: 20px;
	display: inline-block;	
}

.footer-widget-1 img{
	margin-right: 10px;	
}

.footer-widget-1 a:hover{
	text-decoration: none;	
}


.footer-widget-2{
	width: 53% !important;	
}


.footer-widget-3{
	width: 18% !important;
}

.widget h3{
	border: none;	
	padding-bottom: 0;
	margin-bottom: 30px;
}

.footer-widget-3 img:first-child{
	margin-right: 20px;	
}

#footer-widgets-container #footer-widgets img{
	vertical-align: middle !important;	
}

#footer-container{
	border: none;	
}


ul#menu-nav ul.sub-menu{
	display: none;
}

ul#menu-nav li{
	float: left;	
}

ul#menu-nav li a{
	border-right: 1px solid #5D5B5B;
	padding: 0 10px !important;	
	color: #5D5B5B !important;
}

ul#menu-nav li:last-child a{
	border-right: 0;
	padding: 0 0 0 10px !important;		
}

ul#menu-nav li:first-child a{
	padding: 0 10px 0 0 !important;			
}

#footer-widgets{
	padding-bottom: 60px;	
}





/****************************  SLEEP TIPS  ****************************/
.social-media{
	margin-top: 10px;	
}


/****************************  ASK THE EXPERTS  ****************************/
.expert-img, .expert-title{
	float: left;
}

.expert-img{
	margin: 0 20px 40px 0;	
}

.expert-title{
	margin-top: 60px;	
}

.expert-title h1{
	margin-bottom: 0 !important;	
}


/****************************  MEDIA QUERIES  ****************************/
@media (max-width: 1024px){
	.featured-on-logos, .featured-on-heading{
		padding: 0 1.618em !important;	
	}
	
}


@media (max-width: 980px){
	.blog-post-content {
    	width: 55% !important;
	}	
	
	.blog-title-etc{
		width: 57%;	
	}
	
	
}


@media (max-width: 950px){
	.feature-img{
		max-width: 40%;	
	}
	
	.feature-img img{
		height: auto;	
	}
	
	.blog-title-etc{
		width: 54%;	
	}
	
	#sidebar .widget {
    	padding-left: 0;
	}


}

@media (max-width: 768px){
    #navigation ul#main-nav li a{
        padding: 0 8px !important;
    }
    
	.slide-bg{
		height: 503px;	
	}
	
	
	.slide-left-col-content{
		width: 41%;	
	}
	
	.page-id-62 .slide-left-col-content, .page-id-64 .slide-left-col-content{
		margin-top: -260px !important;
    	position: relative;	
	}
	
	.slide-content h1{
		font-size: 1.8em !important;	
	}
	
	.slide-left-col-content .yellow {
    	margin-top: 25px;
	}
	
	.slider-store-link{
		margin-top: 10px;	
	}
	
	.slide-image{
		position: absolute;
		bottom: 0;
		right: 1.618em;	
	}
	
	.slide-left-col-content{
		margin-bottom: 50px;	
	}
	
    .header_slider .sixcol-one{
        width: 20% !important;
        float: left !important;
        margin: 0 2%;
    }
    
    .sixcol-two{
        margin-bottom: 7px;
    }
    
    .sixcol-two div, .sixcol-two p{
        display: none;
    }
    
    .experts-slide{
        bottom: -25px;
        position: absolute;
    }
    
	.page-id-66 #main {
    	padding-top: 100px;
	}
	
	.page-id-66 .feature-content{
		margin-top: -50px !important;	
	}

	.wpcf7-form input, .wpcf7-form textarea, #customer_details input, #customer_details textarea{
		-webkit-appearance: caret;
		-moz-appearance: caret; 
	}
	
	#logo{
		padding-left: 10px;	
	}
	
	ul#main-nav{
		padding-right: 10px;	
	}
	
	#footer-container ul#menu-nav{
		padding-left: 1.618em !important;	
	}
	
	.footer-widget-1 {
    	width: 27% !important;
	}
	
	.footer-widget-2 {
    	width: 41% !important;
	}
	
	.footer-widget-3 {
    	width: 24% !important;
	}
	
	.footer-widget-1 a {
    	margin-bottom: 3px;
	}
	
	.page-id-6 #main, .page-id-8 #main, .single-post #main, .single-post .blog-post-content{
		width: 100% !important;	
		
	}
	
	.page-id-6 #main, .page-id-8 #main{
		border-bottom: 1px solid #EAEAEA;	
	}
	
	.page-id-6 #main, .single-post #main, .page-id-8 #main, .archive #main{
		border-right: none;	
		padding-right: 0;
	}
	
	.blog-post-content {
	    width: 63% !important;
	}
	
	#sidebar{
		width: 100% !important;	
		padding-top: 0 !important;
		position: static;
		padding-left: 0;
	}

	.sidebar-bg{
		position: static;
	}
	
	#sidebar .widget{
		margin-top: 20px;	
	}
	
	.wpcf7-submit{
		margin-right: -4px;	
	}
	
    ul.products li.product .product-content{
        padding-top: 0;
    }
    
    
	
}


@media (max-width: 690px){
	
	/***** HIDE SLIDER *****/
	.header_slider{
		display: none;	
	}
	
	.home .logo-and-nav, .page-id-66 .logo-and-nav, .page-id-62 .logo-and-nav, .page-id-64 .logo-and-nav{
		background-image: url("images/header-bg.jpg"); 
		background-position: 0 0; 
		background-repeat: no-repeat;
		background-size: 100% 100%;	
		margin-top: 38px;	
	}
	
	#logo{
		width: 100%;	
	}
	
	#logo{
		padding-left: 20px;	
	}

	.featured-on-heading{
		margin-top: 139px;	
	}
	
	
	.page-id-66 #main, .page-id-62 #main, .page-id-64 #main{
		margin-top: 160px;
	}
	
	.homepage-content{
		margin-top: 40px;	
	}
	
	/*****/
	
	
	#logo{
		margin-bottom: 40px;	
	}
	
	.featured-on-heading p{
		margin-top: 10px !important;
		font-size: 14px !important;
		padding: 5px 10px;
   		width: 95px;	
	}
	
	.menus h3{
		display: none;	
	}
	
	.logo-and-nav{
		margin-top: 0;	
	}
	
	ul#main-nav{
		position: static;	
		margin: 0;
    	padding: 0;
	}
	
	ul#main-nav li{
		margin-bottom: 10px;
	}
	
	#navigation ul#main-nav li a, #navigation ul#main-nav li ul.sub-menu li a{
		color: #464646 !important;	
	}
	
	.wpcf7-form input, .wpcf7-form textarea, #customer_details input, #customer_details textarea{
		-webkit-appearance: none;
		-moz-appearance: none; 
	}
	
	.blog-post-content {
	    width: 100% !important;
		margin-top: 20px;
	}	
	
	.footer-widget-1{
		width: 95% !important;	
	}
	
	.footer-widget-1 img{
		margin-bottom: 10px;	
	}
	
	.footer-widget-2, .footer-widget-3{
		width: 100% !important;	
	}
	
	.feature .feature-content{
		width: 50%;	
	}
	
	/*.homepage-content p {
    	max-width: 400px;
	}*/
	
	.feature-img, .feature .feature-content{
		float: none !important;
		margin: 0 !important;
		width: 100% !important;	
		text-align: left !important; 
	}
	
	.feature-img {
    	max-width: 100%;
		margin-bottom: 20px !important;
	}
	
	.grey-line{
		float: none !important;	
	}
	
	.homepage-content p{
		margin-top: 10px;
	}
	
	.feature-img img {
    	padding-left: 12%;
	}
	
}



@media (max-width: 568px){

	/*.homepage-content p {
    	font-size: 1.9em !important;
	}*/

	.wpcf7-form input, .wpcf7-form textarea, #customer_details input, #customer_details textarea{
		-webkit-appearance: caret;
		-moz-appearance: caret; 
	}
	
	
	.homepage-content img{
		display: none;
	}	
	
	.homepage-content p, .home-feature-content h1{
		font-size: 2.22em !important;	
	}
    
    .home-feature-content{
        margin-bottom: 40px;
    }
	
	.blog-title-etc{
		width: 100%;	
	}
	
	.single-post #content .blog-post-content {
    	padding-bottom: 30px;
	}
	
	.page-id-6 #main, .single-post #main, .page-id-8 #main, .archive #main{
		border-right: none;	
		padding-right: 0;
	}
	
	#sidebar .widget {
    	margin-top: 0;
	}
	
	#sidebar{
		margin-bottom: 30px;	
	}
	
	.twitter_wrapper, .download_wrapper{
		width: 100%;
		border: none;	
	}
		
	.contact-left-col, .contact-right-col{
		float: none;
		width: 100%;	
	}
	
	.feature-img img {
    	padding-left: 0;
	}
    
    ul.products li.product img,
    ul.products li.product:nth-child(2n) img,
    ul.products li.product .product-content,
    ul.products li.product:nth-child(2n) .product-content{
        float: none;
        width: 100%;
        text-align: left;
    }
    
    ul.products li.product .product-content{
        margin-top: 20px;
    }
    
    ul.products li.product:nth-child(2n) .price-add-to-cart{
        float: none;
    }

	
}


@media (max-width: 320px){
	.captcha-input {
		width: 63%;
	}
	
	.contact-left-col input {
    	width: 97.5%;
	}
	
	.wpcf7-submit{
		margin-right: -7px;	
	}
	
	
	
	ul#menu-nav li{
		float: none;	
	}
	
	ul#menu-nav li a, ul#menu-nav li:last-child a{
		border: none;
		padding: 0 !important;	
	}
}


/*IE*/
.ie8 #navigation ul#main-nav li.contact-us a,
.ie7 #navigation ul#main-nav li.contact-us a{
	border-right: 0;
	padding: 0 0 0 10px !important;		
}

.ie8 .feature .feature-img.odd, .ie8 .feature .feature-img.even, 
.ie7 .feature .feature-img.odd, .ie7 .feature .feature-img.even{
	width:43%;
}


.ie8 .footer-widget-1 .textwidget p a{
	width: 300px !important;	
}

.ie8 .footer-widget-2{
	width: 52% !important;	
}


.ie8 .footer-widget-3{
	width: 18% !important;
}



/*.ie7 .body-overflow{
	overflow-x: hidden !important;
}

.ie7 #main-sidebar-container{
	position: relative !important;	
}

.ie7 #sidebar{
    position: static !important;	
	padding-left: 0 !important;
	overflow: hidden !important;
}

.ie7 .sidebar-bg{
	display: none !important;	
}

.ie7 #sidebar .widget {
    position: static !important;
}*/


/*
.body-overflow{
	overflow-x: hidden;
}

#main-sidebar-container{
	position: static !important;	
}

#sidebar{
	bottom: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    z-index: 100;	
	padding-left: 10px;
}

.sidebar-bg{
	background: #fcfcfc;
    height: 100%;
    left: 0;
    position: absolute;
    right: -1000%;
    top: 0;
    z-index: 99;	
}

#sidebar .widget {
    position: relative;
    z-index: 100 !important;
}*/


.ie .feature .feature-content.odd{
	float: left;
}

.ie .feature .feature-img.odd{
	float: left;
	margin-right: 50px;
}

.ie .feature .feature-content.even{
	float: right;
	text-align: left;
}

.ie .feature .feature-img.even{
	float: right;
	margin-left: 50px;
}


.ie .single_add_to_cart_button, .ie .woocommerce-message a.button, .ie .cart .actions .button, .ie #place_order{
	
	padding: 8px 10px 5px 10px !important;
	
}

.ie .media-date {	
	width: 50px !important;
}

.ie8 ul#main-nav {
    margin-top: -90px;
}

.ie8 #logo{
	margin-top: -10px;	
}